Bug 152424 - Message window scrolls down when going to new message
Message window scrolls down when going to new message
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
Depends On:
  Show dependency treegraph
Reported: 2005-03-29 07:55 EST by Kjartan Maraas
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-04 11:18:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2005-03-29 07:55:31 EST
Description of problem:

When reading mail using the preview pane or in a separate window messages from
other people using Evolution (any version it seems) are always scrolled to the
bottom. Cumbersome to have to scroll back to the beginning of the message again...

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Dave Malcolm 2005-03-30 19:41:11 EST
I'm not seeing this behaviour; they start scrolled to the top for me.  Can you
give any more details?  what version of evolution and gtkhtml3 ?
Comment 2 Kjartan Maraas 2005-03-31 05:48:16 EST
[kmaraas@localhost gnome]$ rpm -q evolution
[kmaraas@localhost gnome]$ rpm -q gtkhtml3

Comment 3 Kjartan Maraas 2005-03-31 05:56:02 EST
Btw, when testing do you have evolution set to show the user agent header?
Comment 4 Kjartan Maraas 2005-04-12 05:03:33 EDT
Double checked this now and the problem goes away if I don't choose to show the
MUA header under preferences.
Comment 5 Kjartan Maraas 2005-10-18 06:05:59 EDT
Did the setting for showing the MUA go away in 2.4.x?
Comment 6 Kjartan Maraas 2005-12-04 11:18:48 EST
This has been fixed in a later release. Closing.

Note You need to log in before you can comment on or make changes to this bug.